<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>
    
    <h4><a href="../Chapter 1/1.0.html">الفصل الأول - مقدّمة إلى التحرك الغير عنيف وبناء السلام</h4></a>
    
    
    <h3>1.2 - مقدّمة إلى بناء السلام</h3>
    
    <h2>ما المقصود ببناء السلام؟ </h2>
    <hr />
    <p>من أجل فهم معنى تحقيق التضافر بين التحرك الغير عنيف وبناء السلام، لا بدّ معرفة ما هو المقصود ببناء السلام. تتناول د. ليزا شيرتش في هذا السياق تعريفات بناء السلام. </p>
    
    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/410707156?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410707156/a57e96b68e" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
    
    <strong>نسخة</strong>
    <p>د. ليزا شيرتش: يشهد مجال بناء السلام حاليًا نموًا متسارعًا إلى حد كبير، مستقطبًا الكثير من الأشخاص الجدد. يعرّف الناس عملية بناء السلام بطرق مختلفة، لكن البعض يعتبر هذا المصطلح خاصًا بالأمم المتحدة، والواقع أن منظمات المجتمع المدني منخرطة في مجال بناء السلام وتستعمل هذا المصطلح منذ عقود عدّة قبل الأمم المتحدة بوقت طويل. في الواقع، هذا المفهوم انتشر ليصل إلى المؤسسات الكبرى في العالم.</p>
    
    <p>من هذا المنطلق، لدي تعريفان لبناء السلام. أوّلًا، هو مجموعة من المساعي المخصّصة لمعالجة الأسباب الرئيسة للنزاع، أو محفّزاته، أو العناصر المعالجة له بشكل يهدف إلى الحدّ من العنف، وذلك قبل وقوع العنف، وخلال وقوعه، وفي أعقابه.</p>
    
    <p>من جهتها، اعتمدت الأمم المتحدة مبدئيًا تعريفًا له وهو "بناء السلام بعد انتهاء النزاع"، لكن معظم الخبراء في هذا المجال يعتبرونه مصطلحًا جامعًا لمختلف أنواع الجهود والمساعي الهادفة إلى منع نشوب النزاعات، والحد منها، ومعالجتها، وتحويلها. مع ذلك، يستخدم مصطلح بناء السلام بشكل آخر لا يقصد فيه المساعي المحدّدة، وإنما فكرة التنسيق بين مختلف المقاربات للاستجابة في حالة النزاع.</p>
    
    <p>وبالتالي، يهدف ذلك التعريف المعتمد لبناء السلام إلى النظر في كيفية تعاون الحكومات، ووكالات التنمية، ومنظمات محلّية مختلفة كثيرة فيما بينها أو مضافرة جهودها للتأثير بشكل يفضي إلى بناء السلام. لكن وإن كانت تنسّق فيما بينها بحيث تعزّز هذه المساعي أحدها الآخر، إلا أننا لسوء الحظ، لا نشهد ذلك غالبًا. فهناك الكثير من التعقيدات والفوضى في المناطق المتأثرة بالنزاع حيث تتعدد الجهات الفاعلة التي تجري أنشطة مختلفة مع أهداف متباينة، الأمر الذي لا يؤدّي دومًا إلى بناء السلام. لذلك، ما يحاول بناء السلام تأكيده هو إنه لا بدّ من تنسيق هذه الأنشطة بشكل أفضل.</p>
    
    
    <h2>مصطلحات رئيسة في مجال بناء السلام</h2>
    
    <hr />

    <p>تعرض أليسون وإيلانا مصطلحات رئيسة تستخدم في مجال بناء السلام وتشرحان "طبيعة العنف ذات المستويات الثلاثة" بحسب فان سوست وبريانت. </p>
    
    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/410707268?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410707268/b9861fe863" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
    
    <strong>نسخة</strong>
    <p>ما هو النزاع؟ لتعريف النزاع، أقوم عادةً بتمرين بسيط مع المجموعات التي أعمل معها. فأسألهم، "ما هي العبارة أو العبارات التي تتبادر إلى الذهن عند التفكير في كلمة "نزاع"؟</p>
    
    <p>غالبًا ما أسمع عبارات مثل خلاف، وعنف، وحرب، واعتداء، وسوء تفاهم. من وقت لآخر، قد يضيف أحدهم إلى تلك اللائحة عبارة "تغيير". يكشف هذا التمرين السريع مفهوم النزاع من وجهة نظر الأشخاص، وغالبًا ما يكون النموذج الذي ينشأ عن هذه اللوائح سلبيًا. لكن السؤال الذي يطرح نفسه، "هل النزاع أمر سلبي؟"</p>
    
    <p>يرى معهد السلام الأميركي (USIP) النزاع كجزء متأصل في الحالة البشرية. فهو بحد ذاته حيادي، وبالتالي فإن طريقة تعاملنا مع النزاع هي التي تحدّد ما إذا كان إيجابيًا أم سلبيًا.</p>
    
    <p>فيما يلي أحد تعريفات النزاع: النزاع هو أحد الأوجه الحتمية للتفاعل البشري، إذ ينشأ عندما يسعى شخصان أو مجموعتان أو أكثر لتحقيق أهداف متضاربة فيما بينها. قد تكون النزاعات عنيفة كما في الحروب، أو غير عنيفة، كما في الانتخابات أو الدعاوى القضائية. قد يكون النزاع مفيدًا إن تم توجيهه بشكل بنّاء في مسارات الحل.</p>
    
    <p>أود تسليط الضوء على مفهوم مستويات النزاع ضمن هذا التعريف. قد تنشب النزاعات على مستويات عدّة. قد نشهد نزاعًا شخصيًا، وهو بجوهره نزاع داخل ذاتنا، نزاعًا بين مجموعات أو نزاعًا دوليًا. ينظر هذا التعريف في كيفية معالجة النزاع، إمّا عبر الوسائل العنيفة أو الوسائل السلمية. نحن، في معهد السلام الأميركي (USIP)، نقوم بتعليم أساليب مدنية سلمية لإدارة النزاع ونقدم تدريبات بخصوصها.</p>
    
    <p>ما المقصود بالسلام؟ إذا نظرنا إلى ما هو ضروري لكي يعمّ السلام مثل حرية التعبير، وحكم القانون، والحصول على التعليم، وغيره، نلاحظ أن السلام مسألة معقّدة. ففي حالات النزاع العنيف، لا يحلّ السلام بمجرّد انتهاء القتال. نشير في هذا السياق إلى السلام السلبي الذي يعني غياب النزاع العنيف، لكن هذا النوع من السلام لا يضمن إرساء البنى الضرورية لكي ينعم الجميع به. نحن، في معهد السلام الأميركي (USIP)، نعتبر السلام مسارًا فاعلًا، وليس وضعًا نهائيًا. هو أمر يجب أن نعمل لأجله وله دائمًا. غالبًا ما نشير إلى بناء السلام بكونه يعكس هذا المفهوم المنادي بوجوب بناء السلام أو تحقيقه حرفيًا في مرحلة ما، كما قد ينص دستورٌ معدّل، وأيضًا مجازيًا في شكل إعادة بناء العلاقات بين المجتمعات بعد انتهاء النزاع.</p>
    <p> بناء السلام: هو المسار الطويل الأمد لمعالجة الأسباب الرئيسة والآثار، وتسوية الاختلافات، وتطبيع العلاقات وبناء المؤسسات التي تستطيع إدارة النزاع دون اللجوء إلى العنف.</p>
    <p> إن عبارة سلام تولّد تفسيرات وردود فعل معقّدة، وفي بعض الأحيان، متناقضة. فالسلام، بالنسبة إلى البعض، يعني عدم وجود نزاع، بينما يشكّل في نظر آخرين نهاية حالة عنف أو وقف رسمي للأعمال العدائية. وبالنسبة إلى آخرين أيضًا، فهو يعني العودة إلى حلّ نزاع بالوسائل السياسية في مقابل اللجوء إلى العنف.</p>
    
    <p>العنف مفهوم معقّد بتعريفات متعددة يحتمل الكثير منها الإسهاب فيها. ومن المفاهيم حول العنف التي ساعدتني في عملي "طبيعة العنف ذات المستويات الثلاثة" لفان سوست وبريانت في العام 1995. من أجل استيعاب هذا المفهوم، من المفيد تخيّل هرم وهذا الهرم مقسّم إلى ثلاثة أجزاء.</p>
    
    <p>يوجد في أعلى الهرم العنف الفردي. العنف الفردي عمل مؤذٍ موجّه ضد أشخاص وممتلكات. هو من أنواع العنف الأكثر شيوعًا والأسرع استدعاءً للإدانة كونه ينطوي على أعمال ووسائل مباشرة ونتائج فورية. يعتبر العنف الفردي عادةً عنفًا جنائيًا. من الأمثلة عليه الاعتداء، والسرقة، والتحرّش، والاغتصاب، وهناك معتدٍ وضحية. يشار إلى أن العنف الفردي واضح للجميع.</p>
    
    <p>نزولًا، في المستوى الثاني من الهرم، هناك العنف المؤسساتي. العنف المؤسساتي غير ملحوظ وغير مباشر. هو نتيجة وظائفية بيروقراطية وسياسات اجتماعية قمعية تعيق التحرّر العفوي للطاقة البشرية. من الأمثلة على العنف المؤسساتي المدارس، لا سيما تلك المتدنّية الأداء والتي تضم أطفالًا فقراء وتعتمد منهاجًا دراسيًا مخفّفًا. العنف المؤسساتي غير ظاهر للعيان. فهو خفي كما نوع العنف الأخير في أسفل الهرم، أي العنف الثقافي البنيوي.</p>
    
    <p>يتمثل العنف الثقافي البنيوي في بنية الواقع الاجتماعي، والقيم التقليدية، والعلاقات الاجتماعية اليومية التي تشكّل أسلوب تفكير جماعيًا يصبح جزءًا من التكوين النفسي للأفراد والمجتمعات. هذا النوع من العنف معياري وماكر. يجسّد الوضع الراهن، أي المعايير والفرضيات الاجتماعية التي يتم قبولها دون اعتراض. العنف الثقافي البنيوي هو القبول بأي امتياز وأي تجريد وحرمان بشكل استسلامي. يشوّه هذا العنف مختلف الثقافات، ويؤدّي دوره حين نقبل بالتقييمات السلبية النموذجية عن الآخر في الثقافات الشعبية. إن هذه المستويات الثلاثة متداخلة ولا يمكن تفسير أحدها بمعزل عن الآخر.</p>
    
    <p>لتلخيص مفهوم "طبيعة العنف ذات المستويات الثلاثة" لفان سوست وبريانت، تخيّلوا هرمًا، وعلى رأس هذا الهرم العنف الفردي، وفي وسطه العنف المؤسساتي، وفي أسفله، أي عند أساسه، العنف الثقافي البنيوي. العنف الثقافي البنيوي، كما العنف المؤسساتي، لا يمكن رؤيته، على عكس العنف الفردي.</p>
    
    <img src="../Chapter 1/Files/Screen.png" alt="">
    
    <img src="../Chapter 1/Files/idea.png" alt="">    
    
    
    
    
    <img src="../Chapter 1/Files/screen2.png" alt="" />
    
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />
    
    
    

    <h2>مجموعة أدوات بناء السلام </h2>
    <hr />
    <p>تحدّد جاكلين وتعرّف الأدوات الأساسية التي يستخدمها بناة السلام.</p>
    
    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/410705743?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410705743/347babaf33" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
    
    <strong>نسخة</strong>
    <p>تحدث عن "طيف" من أدوات بناء السلام لأنني أريد أن يفهَم بأن هناك أدوات عدّة يستخدمها بناة السلام بشكل يومي. وعوضًا عن استخدام كلمة تسلسل التي تعني أن هذه الأدوات تستخدم ضمن تسلسل أو أن إحداها تعتمد على الأخرى، أوّد إيصال فكرة أن كل أداة مرتبطة بالأخرى، وأن أيًا منها يمكن أن يتم استخدامه بحسب الوضع.</p>
    
    <p>حين أرسم الطيف، أبدأ بـ"التواصل" ذلك لأنها أداة بناء السلام ومنع النزاعات الأبسط والأكثر شيوعًا. ذلك بديهي جدًا بالنسبة إلينا، لكن أهمية استخدام عباراتنا لحل النزاعات الحياتية الحتمية تعتبر من المفاهيم الأساسية لبناء السلام. هي أداة سلمية تملك الحلول لكثير من المشاكل التي تفرضها النزاعات. يشتمل التواصل على مهارات مثل الإنصات الإيجابي، وإتقان لغة الجسد، والتواصل بالعين، وغيرها من عناصر التواصل المهمة. يشتمل أيضًا على معرفة المقاربة التي ستتخذونها تجاه التواصل.</p>
    
    <p>"الحوار" هو المهارة الثانية التي أضعها على مخطط الطيف. إنه مصطلح يصعب تحديده أحيانًا، لكنني أستخدمه بشكل واسع للإشارة إلى عملية تواصل تتم على فترة من الزمن، بخلاف المحادثة المنفردة، وعملية تهدف إلى تعزيز فهم الآخرين في الحوار. وقد يؤدّي ذلك إلى حل المشاكل، أو العكس.</p>
    
    <p>أما أداة بناء السلام التالية فهي "التفاوض". نقصد بذلك طبعًا عملية التواصل والمشاركة الجماعية في حل المشاكل لإيجاد حل يلبّي حاجات جميع الأطراف.</p>
    
    <p>القاسم المشترك بين هذه المهارات أنها تستخدم من قبل الأطراف التي تشهد نزاعًا. سنتحدث لاحقًا عن أهمية الملكية المحلّية، وهذه المهارات خير مثال على ذلك المفهوم، لأن الحلول أو الأفكار تأتي من الأطراف أنفسها. نجد أيضًا أن الحلول أكثر استدامةً حين تقوم الأطراف أنفسها بإيجاد الحلول.</p>
    
    <p>لدينا هنا إذًا في هذا الطرف من الطيف المزيد من الحلول المستدامة والمرتبطة بالملكية.</p>
    <p> بالنسبة إلى باقي المهارات أو الأدوات على الطيف، فهي تشرك طرفًا ثالثًا محدّدًا. الوساطة هي الدور الأكثر شيوعًا الذي يؤدّيه الطرف الثالث، لكن هذا الأخير يضطلع بأدوار أقل تدخّلًا مثل المصالحة أو المساعي الحميدة وأخرى أكثر تدخّلًا يمكننا إضافتها إلى الطيف مثل التحكيم والفصل في النزاع. التحكيم هو طبعًا عندما تقوم أطراف متنازعة بتفويض طرف ثالث لإيجاد حل تتوافق الأطراف على قبوله، ويفترض أن يؤتي ثماره في الحالات التي تفشل فيه الأطراف في الوصول لحل بأنفسها. وعلى نحو مشابه، يستدعي الفصل في النزاع طرفًا ثالثًا يملك صلاحية ممنوحة له عادةً من قبل الدولة لإصدار الأحكام أو القرارات بالنيابة عن تلك الدولة. تندرج ضمن هذه الخانة طبعًا حالات القانون العرفي حيث يقوم أحد الشيوخ أو مجلس من الأعيان بالالتئام لإصدار حكم.</p>
    
    <p>وهكذا نستطيع أن نرى أن القاسم المشترك بين هذه الأدوات الموجودة على هذا الجانب من الطيف هو أن الأطراف المتنازعة لا تملك الحل. ذلك لا يعني بالضرورة أن هذه الأدوات لا يمكن أن تكون مستدامة، لكن علينا ألا ننسى أن الأدوات عند هذا الطرف من الطيف تكون غاليا أقل استدامةً. إذا لدينا هنا مستوى ملكية متدني للحل وقد نواجه تحديات لضمان الاستدامة، ولو أن ذلك لا يحدث دائما.</p>
    
    <p>قد تستخدم هذه الأدوات عندما لا يأتي التواصل، والحوار، والتفاوض بنتيجة وتطلب الأطراف مساعدة طرف ثالث لإيجاد حل. نكرّر أن هذا ليس بالضرورة أمرًا سلبيًا، لكن علينا ألا ننسى التحذير بشأن الاستدامة والملكية المحلية للحلول. مع ذلك، تبقى كل هذه الأدوات أدوات سلمية لبناء السلام.</p>
    
    <p>يمكننا أن نضع عند الطرف الأقصى للتسلسل أو الطيف عبارة "قوّة". قد تتصوّرون أنها تعني استخدام القوّة العسكرية، لكننا يمكن أن نستحضر العديد من الحالات التي مورس فيها شكل من أشكال الإكراه أو الضغط على الأطراف لمنع النزاع من اتخاذ منحىً عنيف. قد تشمل هذه الفئة الاستعانة بالشرطة، أو بقوّات حفظ السلام، أو حتّى فرض العقوبات. الهدف في هذه المرحلة أيضًا هو إيجاد أدوات سلمية لمنع العنف، ومعالجته، وإدارته لحين إيجاد حلول مستدامة للسلام.</p>
    

    <img src="../Chapter 1/Files/screen3.png" alt="" />
    

    <img src="../Chapter 1/Files/idea.png" alt="" />
    
    
    <h2>نشاط: أدوات بناء السلام</h2>
    
    <p>في الفيديو، تقوم جاكلين بتعريف أدوات بناء السلام وهي التواصل، والحوار، والتفاوض، والوساطة. انظموا إلى النقاش أدناه لمشاركة أجوبتكم على الأسئلة التالية: </p>
    <ul>
         <li><p>ي من هذه الأدوات استخدمتم في حياتكم الشخصية أو المهنية؟ </p></li>
         <li><p>كيف ساعدتكم أي من هذه الأدوات على تحقيق الهدف؟ </p></li>
    </ul>

    <p><a href='../Chapter 1/1.2.1- Discussion.html' >انضم إلى النقاش</a></p>
    
    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />
    
    
    <h2>الملكية المحلّية لعملية بناء السلام</h2>
    <hr />
    <p>تصف جاكلين الملكية المحلّية باعتبارها من المفاهيم الجوهرية لكل من بناء السلام والتحرك الغير عنيف. </p>
    
    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/410712042?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410712042/bb9be26d60" target="_blank" rel="noopener"> أنقر هنا لتنزيله.</a></p>
    
    <strong>نسخة</strong>
    <p>لملكية المحلّية من المفاهيم الجوهرية لعملية بناء السلام. فهي تتغلغل في صميم التوتر الحاصل بين كيفية "تدخّل" ما يسمّى بالمجتمع الدولي في نزاع ما، وحاجات الشعب الذي يشهد هذا النزاع فعليًا أو يعايشه، ورغباته، وأفكاره. يخبرنا مبدأ الملكية المحلّية أن الحلول التي يتم فرضها لا يُرجح أن تكون مستدامة. في الواقع، تأتي الحلول المستدامة ممن لديهم مصلحة في النتيجة. ذلك هو المقصود بالملكية المحلّية.</p>
    
    <p>من الأمثلة التي شهدتها على هذا المبدأ ما حدث في البلقان حين كنت في مقدونيا أجري ورشة عمل لفريق عمل منظمة الأمن والتعاون في أوروبا (Organization for Security and Cooperation in Europe). كان كثيرون من أفراد ذلك الفريق قد عملوا مع الشرطة على أنشطة لبناء القدرات، ومن المشاكل التي واجهوها أن فريق عمل المنظمة حث الشرطة على عقد جلسات توعية مجتمعية، لكن يبدو أن مثل هذه الجلسات لم تعقد بشكل منتظم.</p>
    
    <p>بدأنا عندها محاولة رصد المشكلة وفهم سبب عدم انعقاد هذه الجلسات. فقال أحدهم إن مواعيد الجلسات حدّدت، لكن توجّب تغيير مواعيدها بسبب الأعياد الوطنية أو حالات أخرى طرأت وأدّت إلى عدم التقيّد بالبرنامج الزمني المخطط له. في المقابل، ذكر فرد آخر بأن الجلسات عقدت في منطقة تتطلّب من المواطنين الذين قد يرغبون في حضورها قيادة سياراتهم عبر مناطق شهدت وضعًا مضطربًا وغير آمن، بينما أفاد شخص آخر بأن الشرطة لم تكن تملك ما يكفي من العناصر وشعرت بالتالي بأنه من الأفضل بقاء عناصرها في مراكزهم بدلًا من التواجد في لقاء مجتمعي.</p>
    
    <p>المغزى هنا هو أنني لو عرضت حلًا بالاستناد إلى كل هذه المعلومات، لكان هذا الحل يستجيب فحسب لما قدّمه الأشخاص في تلك الغرفة من معلومات، وهؤلاء حتمًا لا يمثّلون جميع مراكز الشرطة في مقدونيا. لقد واجه كل مركز شرطة على الأرجح مجموعته الفريدة من التحديات التي منعته من إجراء هذه اللقاءات، ولعل بعضها نجح في تحقيق توعية مجتمعية واسعة النطاق دون الحاجة إلى هذه اللقاءات. لذلك، الملكية المحلّية هي وسيلة لضمان أن الحلول مصممّة بشكل يناسب قدر الإمكان الديناميكيات المحلية لأن الحلول تأتي ممن يملكون المعرفة والخبرة المحلّية.</p>
    
    <p>قد تطرح الملكية المحلّية بعض التحديات، كما هو الحال مع أي أداة من أدوات بناء السلام. قد يصعب، خلال الوضعيات التي قد استحوذت فيها النخب على بعض الموارد والقوّة، ضمان تمثيلية الحلول لحاجات الأصوات الأخرى أو رغباتها. قد تتركّز الحلول حول تحقيق منافع لمجموعة خاصة في مقابل تقديم خدمات لشريحة أوسع مع السكّان. يجب استباق هذه التحديات، ولا بدّ من إدراج استراتيجيات في مشروع بناء السلام لمعالجتها.</p>
    
    <p>في النهاية، أودّ استخدام صيغة استعارة خطرت في بالي عندما كنت في باكستان أجري تدريبًا لوكلاء في مجال الإرشاد الزراعي، وهي أنه مهما كانت بذور السلام التي نزرعها، يجب أن تنمو بوجود أشعة الشمس والمياه في تلك المنطقة، ويجب أن تزهر في تربتها. إن الملكية المحلية مفهوم يساعد على ضمان تلبية مساعي السلام لحاجات الأشخاص المُوجهة لمساعدتهم على أكمل وجه.</p>
    

    <img src="../Chapter 1/Files/screen4.png" alt="" />
    
    <img src="../Chapter 1/Files/idea.png" alt="" />
        
</div>